<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>background</key>
	<string>Fond</string>
	<key>blendMode</key>
	<string>Mode de fusion</string>
	<key>blur</key>
	<string>Défocaliser</string>
	<key>chromaKey</key>
	<string>Chroma Key</string>
	<key>colorCorrection</key>
	<string>Correction de couleur</string>
	<key>comic</key>
	<string>Bande dessinée</string>
	<key>etching</key>
	<string>Gravure</string>
	<key>film</key>
	<string>Film</string>
	<key>grayscale</key>
	<string>Noir &amp;&amp; blanc</string>
	<key>lensDistortion</key>
	<string>Distorsion de la lentille</string>
	<key>mask</key>
	<string>Masque</string>
	<key>none</key>
	<string>Aucun</string>
	<key>sepia</key>
	<string>Sépia</string>
	<key>shadow</key>
	<string>Ombre</string>
	<key>short.background</key>
	<string>Fond</string>
	<key>short.blendMode</key>
	<string>Fusion</string>
	<key>short.blur</key>
	<string>Défocaliser</string>
	<key>short.chromaKey</key>
	<string>Chroma</string>
	<key>short.colorCorrection</key>
	<string>Couleur</string>
	<key>short.comic</key>
	<string>Dessinée</string>
	<key>short.etching</key>
	<string>Gravure</string>
	<key>short.film</key>
	<string>Film</string>
	<key>short.grayscale</key>
	<string>N&amp;B</string>
	<key>short.lensDistortion</key>
	<string>Lentille</string>
	<key>short.mask</key>
	<string>Masque</string>
	<key>short.none</key>
	<string>Aucun</string>
	<key>short.posterize</key>
	<string>Posteriser</string>
	<key>short.sepia</key>
	<string>Sépia</string>
	<key>short.shadow</key>
	<string>Ombre</string>
	<key>short.stroke</key>
	<string>Bordure</string>
	<key>short.video</key>
	<string>Vidéo</string>
	<key>short.vignette</key>
	<string>Vignette</string>
	<key>short.watercolor</key>
	<string>Aquarelle</string>
	<key>short.woodcut</key>
	<string>Bois</string>
	<key>stroke</key>
	<string>Bordure</string>
	<key>video</key>
	<string>Vidéo</string>
	<key>vignette</key>
	<string>Vignette</string>
	<key>watercolor</key>
	<string>Aquarelle</string>
	<key>woodcut</key>
	<string>Gravure sur bois</string>
</dict>
</plist>
